boost::geometry::strategy::not_implemented Struct Reference

Indicate compiler/library user that strategy is not implemented. More...

## Detailed Description

Indicate compiler/library user that strategy is not implemented.

Strategies are defined for point types or for point type combinations. If there is no implementation for that specific point type, or point type combination, the calculation cannot be done. To indicate this, this not_implemented class is used as a typedef stub.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK